# sirtopnm

Updated: 20 March 1991
Table Of Contents

## NAME

sirtopnm - convert a Solitaire file to PNM

## SYNOPSIS

sirtopnm [sirfile]

## DESCRIPTION

This program is part of Netpbm. sirtopnm reads a Solitaire Image Recorder file as input and produces a PNM image as output. The type of the output file depends on the input file - if it's an MGI TYPE 17 file, sirtopnm generates a PGM file. If it's an MGI TYPE 11 file, sirtopnm generates PPM. The program tells you which type it is writing.

## SEE ALSO

pnmtosir, pnm

## AUTHOR

Copyright (C) 1991 by Marvin Landis.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR